POST api_1287/GetFormFieldValues
Gönderilen formValueId'ye ait Field değerlerini getirir.
Request Information
URI Parameters
None.
Body Parameters
Collection of stringRequest Formats
application/json, text/json
Sample:
[ "sample string 1", "sample string 2" ]
application/xml, text/xml
Sample:
<ArrayOfstring xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"> <string>sample string 1</string> <string>sample string 2</string> </ArrayOfstring>
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
Collection of ME6_FORMFIELDVALUE| Name | Description | Type | Additional information |
|---|---|---|---|
| FormValueId | globally unique identifier |
None. |
|
| FieldId | globally unique identifier |
None. |
|
| FieldValue | string |
None. |
|
| createdate | date |
None. |
|
| updatedate | date |
None. |
|
| userid | integer |
None. |
|
| sessionid | integer |
None. |
|
| Id | integer |
None. |
|
| recGuid | globally unique identifier |
None. |
|
| dbSurum | integer |
None. |
|
| SwSurum | integer |
None. |
Response Formats
application/json, text/json
Sample:
[
{
"dbSurum": 1,
"SwSurum": 2,
"FormValueId": "1831469b-6439-42a4-ba2a-98c537a5664d",
"FieldId": "f35ffadb-a146-423a-91d9-2a83eb073908",
"FieldValue": "sample string 3",
"createdate": "2026-03-19T16:20:32.8857465+03:00",
"updatedate": "2026-03-19T16:20:32.8857465+03:00",
"userid": 6,
"sessionid": 7,
"Id": 8,
"recGuid": "d199eac5-2dc2-43a2-90f5-e390c1564982"
},
{
"dbSurum": 1,
"SwSurum": 2,
"FormValueId": "1831469b-6439-42a4-ba2a-98c537a5664d",
"FieldId": "f35ffadb-a146-423a-91d9-2a83eb073908",
"FieldValue": "sample string 3",
"createdate": "2026-03-19T16:20:32.8857465+03:00",
"updatedate": "2026-03-19T16:20:32.8857465+03:00",
"userid": 6,
"sessionid": 7,
"Id": 8,
"recGuid": "d199eac5-2dc2-43a2-90f5-e390c1564982"
}
]
application/xml
Sample:
text/xml
Sample: